/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
	font-family: Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
	font-size:12px;

}

body {
	margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	accent-color: #232323;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 4px;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 12px;
	/*font-size: 1.2rem;*/
	line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}

.page-title {    float: left; text-align:center;   width: 100%;    margin-bottom: 20px;}

.page-title h1 {
    display: inline-block;
        margin: 0 auto;
    color: #27519B;
    border: 3px solid #27519B;
    padding: 4px 18px;
    z-index: 10;
    background: #fff;
    position: relative;
    line-height: 1.2;    
}
.page-title:after {
    content: '';
    height: 4px;
    display: block;
    width: 100%;
    background: #27519B;
    position: relative;
    top: -30px;
    z-index: 1;
}

.fancy-title {
    background: #8178ba;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 4px 0;
}

p {
	margin-bottom: 1.5em;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}

body {
	    background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
	margin: 0;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);

	font-size: 12px;

	line-height: 1;
	padding: .6em 1em .4em;

}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
select,
input[type="search"] {
	padding: 3px;
}

textarea {
	padding-left: 3px;
	width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #1e529d;
}


a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
header {float: left;
    width: 100%;}
    
    .logo {
    margin: 10px 0;
}





#btnlogin{
background: #000; /* Old browsers */

    height: 30px;
    width: 100px;
    color: white;
}



nav.menu {
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e4f7+0,73b1e7+24,0a77d5+50,539fe1+79,87bcea+100;Blue+Pipe+%231 */
background: #000; 

    color: #fff;
    text-transform: uppercase;
        float: left;
    width: 100%;
    text-align: center;    
        height: 45px;
        font-size: 17px;
        letter-spacing: 1px;
}

nav ul {    list-style: none;
    display: inline-block;
    margin: 0 auto;
    padding: 0;}

nav li {
    float: left;
    display: inline-block;
    margin: 0 20px;  
    padding: 10px 0;
    position: relative;
  
}

nav a {color: #fff; text-decoration: none;     padding: 10px 0;}

nav li > ul {
    margin-bottom: 0;
    margin-left: 0;
}

nav ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 40px;
    left: -999em;
    margin-left: 0;
    z-index: 99999;
    width: 241px;
    text-align: left;
	
}

nav ul ul ul {
	left: -999em;
	top: 0;
}

nav ul ul a {
	width: 200px;
	    color: #000;
	    font-size: 14px;
}

nav ul ul li {
	color: #000;
	clear: both;
}

nav li:hover > a,
nav li.focus > a {
}

nav ul ul :hover > a,
nav ul ul .focus > a {
}

nav ul ul a:hover,
nav ul ul a.focus {
}

nav ul li:hover > ul,
nav ul li.focus > ul {
	left: 0;
    background: #fff;
    padding: 10px 0;
}

nav ul ul li:hover > ul,
nav ul ul li.focus > ul {
	left: 100%;
}

.hasSubCatsOnly {  pointer-events: none;}


/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}

}

/* Content */


.contentholder a {white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap; /* HP printers */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */
word-break: break-all;}
 
.logo img {
    margin: 0 auto;
    display: block;
	width:250px;
}


.wrapper {
/*background: #e8e8e8;    */
float: left;
    width: 100%;}

.contentholder {
    max-width: 1600px;
    padding: 30px 20px;
    background: #fff;
    width: 95%;
    margin: 0 auto;
}

footer {
    border-top: 6px solid #27519B;
    float: left;
    width: 100%;
    background: #fff;    
	margin-top:35px;
}

.homepage-banner img {    width: 100%;}

.top-features .col {border-bottom: 10px solid #bababa; text-align: center;}


.featured-news { float: left; width: 100%; border-top: 2px solid #C1C1C1; margin-top: 20px;
}

.top-features .col p {
    height: 42px;
}

.featured-news .image-container {
	float: left; 
	width: 60%;
}

.featured-news .image-container img {
	width: 100%;
}
	
.featured-excerpt {
    float: right;
    width: 38%;
    padding: 0 2%;
    text-align: center;
}


.further-news {    margin-bottom: 32px;}

.further-news .listing li, .news-article {
    border-bottom: 2px solid #C1C1C1;
    padding: 10px 0;
}

.further-news .hentry h2 {margin: 0 0 4px 0; font-size: 14px;    float: left;
    width: 72%; }

.further-news .hentry a.entry-title {color: #404040; text-decoration: none;}

.further-news .hentry .entry-published {float: right; 28%; margin:0;}

.further-news .hentry .entry-summary {float: left; width: 100%;}

.further-news .hentry .entry-summary p {margin: 5px 0;}

.more-link {
    float: left;
}

.pagination {
    float: right;
}

.pagination a {
    background: #1e529d;
    color: #fff;
    padding: 4px 10px;
    text-decoration: none;
    margin: 0 10px;
        font-size: 16px;
    text-transform: uppercase;
}



/* News/Blog */
.blog-section {
    float: left;
    width: 72%;
}

.sidebar {
    float: right;
    width: 28%;
    background: #27519B;
    color: #fff;
    padding: 0 18px;
}

nav.sidebar li {
    float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.blog-section ul.listing, .further-news  ul.listing {
	list-style: none; padding: 0; margin: 0;}


.blog-section li {
    border-bottom: 2px solid #ADADAD;
    width: 96%;
}

.post {
    float: left;
    width: 96%;
}

.comment-form {
    margin-bottom: 30px;
    border: 1px solid #27519B;
    padding: 4px 10px 12px 10px;
}


.comment-form label {
    width: 106px;
    display: block;
    float: left;
}

.comment-form input {
    margin-bottom: 10px;
}

.comment-form legend {
    color: #27519B;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0 8px;
    font-size: 18px;
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}



/* MEDIA QUERIES */

.mobile-menu {
		display: none;
	}

@media only screen and (max-width: 920px) {
	footer span {
		width: 100%; 
		margin: 10px 0; 
		text-align: center !important;
	}

	.blog-section {
	    float: left;
	    width: 100%;
	}
	
	.post {
	    float: left;
	    width: 100%;
	}
	
	.sidebar {
	    float: right;
	    width: 100%;
	}

	.featured-excerpt {width: 100%;}

}


@media only screen and (max-width: 660px) {
	
	.logo {
	    width: 90%;
	    margin: 10px auto;
	}

	.mobile-menu {
		display: block;
	    background: #27519B;
	    text-align: center;
	}
	
	.mobile-menu .fa-bars {
		color: #fff;
		font-size: 22px;
		margin: 10px 0;
	}
	
	nav.menu {
		display: none;
	}
	
	.mm-list > li {
	    position: relative;
	    width: 100%;
	}

	.mm-menu.mm-white {
	    position: absolute;
	    top: 138px;
	    box-shadow: none !important;
	    background: white;
	    color: rgba(0, 0, 0, 0.6) ;
	}
	
.mm-list .hasSubCats a.mm-subopen + a {  pointer-events: none;}
	

	
	.mm-list a.mm-subopen {
  width: 100% !important;
  }

	
	nav ul ul {
	    box-shadow: none;
	    float: left;
	    position: initial;
	    width: 100%;
	    top: 164px;
	    left: -999em;
	    margin-left: -46px;
	    z-index: 99999;
	}

    nav li a {
	        font-size: 17px;
    text-align: left;
    color: #27519B !important;}

	nav ul ul a {
    	width: 100%;
    	    text-align: left;

    	color: #000 !important;
    }
    
}


@media only screen and (max-width: 600px) {

	
	.top-features .col {
	    border-bottom: 10px solid #bababa;
	    text-align: center;
	    height: auto;
	}
	
	.top-features .col .thumb {
	    height: auto;
	}
	
	.featured-news .image-container {
    float: left;
    width: 100%;
}

.featured-excerpt {
    float: right;
    width: 100%;
    }

	
	}
	
	
@media only screen and (max-width: 550px) {
	.further-news .hentry .entry-published {
    	float: left;
    }

}	
	
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
}


h3{
    margin-top: 0px;}